body{background:#eee !important;font-family:'Roboto', sans-serif} 
.pro_details .pro_hed_sec{background:#fff;border-top-left-radius:10px;border-top-right-radius:10px;margin:20px 0px 0;display:flex;justify-content:space-between;padding:15px;box-shadow:0px 0px 6px #ccc} 
.pro_details .comp_detail{width:calc(100% - 145px);}
.pro_details .logo-area{margin-right:20px} 
.pro_details .logo-area figure{width:120px;height:120px;border:2px solid #e2e8ef;border-radius:10px;margin:0;overflow:hidden;position:relative}
.pro_details .logo-area figure img{max-width:100%;max-height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.pro_details .logo-area figure span{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:45px;color:#999}

.pro_details .comp_name{border-bottom:1px solid #e2e8ef;margin:10px 0 10px;padding-bottom:10px;display:block}
.pro_details .comp_name .title{font-size:30px;font-weight:600;color:#000;} 

.pro_details .comp_info{display:flex;align-items:center;justify-content:space-between}
.pro_details .comp_info ul{list-style:none;padding:0;margin:0;font-size:14px;color:#626365;font-weight:300}
.pro_details .comp_info ul li:not(:last-child){padding-bottom:10px}
.pro_details .comp_info svg{vertical-align:-.125em;margin-right:3px}
.pro_details .comp-action{display:flex}
.pro_details .comp-action > *{margin-left:7px}  

.pro_details .pro_hed_sec .send_en_bt{font-size:16px;padding:10px 20px;border-radius:40px;color:#06b8a6;border:solid 1px #06b8a6;margin-right:10px;}
.pro_details .pro_hed_sec .send_en_bt:hover{background:#06b8a6;color:#fff}
.pro_details .pro_hed_sec .view_cont_no_bt{font-size:16px;padding:10px 20px;border-radius:40px;color:#fff;border:solid 1px #ff6a00;background:#ff7b1d}
.pro_details .pro_hed_sec .view_cont_no_bt:hover{background:#ff6a00}

.pro_details .navbar{border-radius:0 0 10px 10px;background:#484848;font-size:17px;font-weight:400;padding:0 20px;box-shadow:0px 0px 10px #ccc}
.pro_details .navbar ul.navbar_nav{display:flex;}
.pro_details .navbar ul.navbar_nav li{border-right:solid 1px #666}
.pro_details .navbar ul.navbar_nav li a{display:inline-block;padding:15px 25px;color:#fff}
.pro_details .navbar ul.navbar_nav li a.act,.navbar ul.navbar_nav li a:hover{background:#666}
 
 
.pro_details .pro_det_slide{margin:25px 0px} 
.pro_details .pro_det_slide ._pro_det_img{background:#fff;padding:5px;box-shadow:0px 0px 6px #ccc} 
.pro_details .pro_det_slide ._pro_det_img:hover{background:#08c}
.pro_details .pro_det_slide ._pro_det_img:hover .psc-name{background:#08c;}
.pro_details .pro_det_slide ._pro_det_img .psc-name{background:#666;text-align:center;padding:10px;color:#fff;font-weight:500;}
.pro_details .pro_det_slide ._pro_det_img .psc-img{width:100%; height:300px; border-bottom:1px solid #eee; line-height:0;background:#f9f9f9; position:relative;overflow:hidden;}
.pro_details .pro_det_slide ._pro_det_img .psc-img img{position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); max-width:100%; max-height:100%}
.pro_details .pro_det_slide ._pro_det_img .blur-bg{position: absolute; top: 0; left: 0; height: 100%; width: 100%;filter: blur(8px);-webkit-filter: blur(8px);background-position:center; background-repeat:no-repeat; background-size:cover;}

.pro_details .welc_box{background:#fff;padding:30px 20px;text-align:center;box-shadow:0px 0px 10px #ccc}
.pro_details .welc_box .welc_text{margin-bottom:30px;}
.pro_details .welc_box .welc_text .title{font-size:24px;margin-bottom:15px;color:#333}
.pro_details .welc_box .welc_text .title span{font-weight:600;}
.pro_details .welc_box .welc_text .desc{font-size:14px;color:#666;line-height:24px;}

.pro_details .factsheet_box{display:flex;justify-content:center;flex-wrap:wrap;}
.pro_details .factsheet_box ._box_sec{border:solid 1px #eee;padding:20px;width:20%;margin:5px;}
.pro_details .factsheet_box ._box_sec figure{width:90px;height:90px;line-height:90px;background:#eee;border-radius:100px;margin:0 auto 10px;color:#2751d1;transition:.2s ease-in-out;display:flex;justify-content:center;align-items:center;font-size:30px;}
.pro_details .factsheet_box ._box_sec .title{font-size:16px;color:#999;margin-bottom:5px}
.pro_details .factsheet_box ._box_sec .desc{font-size:16px;color:#000}
.pro_details .factsheet_box ._box_sec:hover figure{background:#e6e6e6;transform:scale(1.1)}
.pro_details .factsheet_box ._box_sec:hover .title{color:#333}
.pro_details .factsheet_box ._box_sec:hover .desc{font-weight:500}

.pro_det_other_pro{background:#fff;padding:30px 20px;margin:35px 0;box-shadow:0px 0px 10px #ccc}
.pro_det_other_pro .pro_hed{display:flex;justify-content:space-between;margin-bottom:20px;}
.pro_det_other_pro .pro_hed .title{font-size:24px;color:#333}
.pro_det_other_pro .pro_hed .view_all_pro{font-size:14px;color:#03c}

.pro_det_other_pro .prod_list_sec{display:flex;justify-content:center;flex-wrap:wrap;}
.pro_det_other_pro .prod_list_sec ._box{padding:7px;width:20%;}
.pro_det_other_pro .prod_list_sec ._box .box{border:solid 1px #ddd;box-shadow:0px 0px 6px #ddd}
.prod_list_sec ._box .box figure{position:relative;width:100%;height:270px;margin:0 auto 10px;overflow:hidden;background:#f7f7f7}
.prod_list_sec ._box .box figure img{max-width:100%;max-height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:.2s ease-in-out}
.prod_list_sec ._box .box .title{text-align:center;font-size:18px;font-weight:500;text-decoration:none;margin:15px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 10px}
.prod_list_sec ._box .box .price{font-size:20px;color:#000;margin-bottom:10px;text-align:center}
.prod_list_sec ._box .box .price span{font-weight:600}
.prod_list_sec ._box .box .price small{font-size:13px;color:#999}
.prod_list_sec ._box .box-action{padding:0px 10px 10px;text-align:center}
.prod_list_sec ._box .box-action .enq_bt_sec{font-size:16px;padding:7px 20px;border-radius:40px;color:#fff;background:#06b8a6;border:solid 1px #06b8a6;display:block;cursor:pointer}
.prod_list_sec .box:hover{border-color:#06b8a6 !important}
.prod_list_sec .box:hover .box-action .enq_bt_sec{border-color:#ff6a00 !important;background:#ff6a00 !important;color:#fff;}
.prod_list_sec .box:hover .box figure img{transform:translate(-50%,-50%) scale(1.1)}

.pro_com_contact{display:flex;justify-content:space-around;margin-top:50px;}
.pro_com_contact .pro_com_info{width:500px;}
.pro_com_contact .pro_com_info .title{font-size:18px;margin-bottom:20px;text-decoration:underline}
.pro_com_contact .pro_com_info .contact-details{margin:0px;padding:0px;list-style:none;font-size:16px;}
.pro_com_contact .pro_com_info .contact-details li{margin-bottom:10px;padding:20px;position:relative;line-height:24px;}
.pro_com_contact .pro_com_info .contact-details ._company{padding-left:60px;font-weight:500;}
.pro_com_contact .pro_com_info .contact-details ._company:after{content:"\f1ad";position:absolute;top:20px;left:10px;font-family:FontAwesome;font-size:40px;color:#666}
.pro_com_contact .pro_com_info .contact-details ._address{padding-left:60px;font-weight:500;}
.pro_com_contact .pro_com_info .contact-details ._address:after{content:"\f041";position:absolute;top:25px;left:10px;font-family:FontAwesome;font-size:40px;color:#666}
.pro_com_contact .pro_com_info .contact-details ._person{padding-left:60px;font-weight:500;}
.pro_com_contact .pro_com_info .contact-details ._person:after{content:"\f2c0";position:absolute;top:20px;left:10px;font-family:FontAwesome;font-size:40px;color:#666}
.pro_com_contact .pro_com_info .contact-details ._website{padding-left:60px;font-weight:500;}
.pro_com_contact .pro_com_info .contact-details ._website:after{content:"\f2de";position:absolute;top:20px;left:10px;font-family:FontAwesome;font-size:40px;color:#666}

.pro_com_contact .pro_com_form{padding:40px; display:block;border:solid 1px #ddd;width:650px;}
.pro_com_contact .pro_com_form .prf_title{font-size:22px; font-weight:500; color:#020202; margin-bottom:20px; line-height:25px;}
.pro_com_contact .pro_com_form .prf_title span{color:#03c;font-weight:600;}
.pro_com_contact .pro_com_form .prff{margin-bottom:20px;}
.pro_com_contact .pro_com_form .prff:last-child{margin:0px;}
.pro_com_contact .pro_com_form .prff-lbl{display:block;font-size:13px;color:#333;margin-bottom:5px;font-weight:500;}
.pro_com_contact .pro_com_form .prff-input{width:100%; box-sizing:border-box; padding:10px; border:1px solid #ddd;background:#f7f7f7; transition:all 0.3s ease;}
.pro_com_contact .pro_com_form select.prff-input{max-height:37px; padding:8px 10px;}
.pro_com_contact .pro_com_form .pr-btn-submit{background:#e55414; color:#fff; border:none; border-radius:5px; padding:10px 30px; font-size:16px; font-weight:600;display:block;text-align:center;width:100%;}
.pro_com_contact .pro_com_form .intl-tel-input{display:flex!important; align-items:center;}
.pro_com_contact .pro_com_form .intl-tel-input.allow-dropdown .flag-container{position:static;}
.pro_com_contact .pro_com_form .intl-tel-input.allow-dropdown .selected-flag{height:37px; box-sizing:border-box;}
.pro_com_contact .pro_com_form .intl-tel-input input.selected-contID{position:static; height:37px; box-shadow:none; outline:none; border-right-width:0; border-left-width:0;}


.faq_section{padding:20px 20px 50px;width:850px;margin:auto}
.faq_section .text_center{font-size:22px;text-align:center;margin:0px;padding:0px;}
.faq_list{margin-top:15px;font-size:13px;color:#777;line-height:20px;background:#fff;border:solid 1px #ddd}
.faq_list .acordian_row{border-bottom:solid 1px #ddd}
.faq_list .acordian_row .faq_hed{padding:15px 35px 15px 15px;color:#222;font-size:15px;font-weight:500;margin:0;position:relative;cursor:pointer;font-family:'Roboto',sans-serif}
.faq_list .acordian_row .faq_hed:after{content:'+';color:#666;position:absolute;right:17px;font-weight:300;font-size:28px;top:50%;line-height:0px;font-family:Arial, Helvetica, sans-serif}
.faq_list .acordian_row .faq_hed.active:after{content:'-';}
.faq_list .acordian_row .acordian-box{padding:15px;padding-top:0;display:none}
.faq_list .acordian_row .acordian-box p{line-height:1.4;margin:5px 0}
.faq_list .acordian_row:last-child{border:none} 

.categ_section{padding:20px 20px 50px;}
.categ_section .text_center{font-size:22px;text-align:center;margin:0px;padding:0px;}


.near-city{display:flex;flex-wrap:wrap;list-style:none;padding:0;justify-content:center;margin-top:15px;}
.near-city li{padding:5px;}
.near-city a{display:inline-block;background:none;border-radius:50px;border:1px solid #ddd;padding:7px 20px;background:#fff;}
.near-city a:hover{background:#fff; box-shadow:0 3px 7px #ccc;border-color:#03c} 



.cust_review{padding:30px 0px;font-family:'Roboto', sans-serif;}
.cust_review .sect_title{text-align:center;margin-bottom:35px;font-size:26px;font-weight:500}
.cust_review .sect_title .title{text-align:center;margin-bottom:10px;font-size:30px;font-weight:500}
.cust_review .sect_title .title_sub a{font-size:16px;color:#03c}

.cust_review_box{display:flex;justify-content:space-between}
.overall_rating{width:400px}
.overall_rating .crb{padding:15px;border-radius:10px;background:#fff;box-shadow:1px 0 7px #eee;border:1px solid #eee;position:relative;transition:.3s ease-in-out}
.overall_rating .crb:hover{box-shadow:1px 2px 7px #ccc}
.overall_rating .crb .heading{font-size:16px;font-weight:500;color:#000;position:relative;padding:6px 0px 0px 35px;margin-bottom:40px}
.overall_rating .crb .heading:after{position:absolute;content:'';width:12px;height:12px;top:3px;left:0;border-radius:50%;border:5px solid #36b8fb}
.overall_rating .crb .crbstar{font-size:28px;color:#fcbd01;text-align:center}
.overall_rating .crb .crbrc{font-size:58px;color:#000;font-weight:500;text-align:center;margin:0px 0px 20px;}
.overall_rating .crb .crbrc span{font-size:39px;color:#999}
.overall_rating .crb .rbu{color:#999;font-size:15px;padding:20px 0 10px;text-align:center}

.rating_breakdown{width:calc(100% - 420px)}
.rating_breakdown .crb{padding:15px;border-radius:10px;background:#fff;box-shadow:1px 0 7px #eee;border:1px solid #eee;position:relative;transition:.3s ease-in-out}
.rating_breakdown .crb:hover{box-shadow:1px 2px 7px #ccc}
.rating_breakdown .crb .heading{font-size:16px;font-weight:500;color:#000;position:relative;padding:6px 0px 0px 35px;margin-bottom:25px}
.rating_breakdown .crb .heading:after{position:absolute;content:'';width:12px;height:12px;top:3px;left:0;border-radius:50%;border:5px solid #2db793}
.rating_breakdown .crb .rat_inner{display:flex;align-items:center;color:#a5a5a5;font-size:18px;margin-bottom:8px}
.rating_breakdown .crb .rat_inner .item{padding:0 7px}
.rating_breakdown .crb .rat_inner .item:nth-child(2){flex:1}
.rating_breakdown .crb .rat_inner .item:last-child{width:20px}.rt-t{width:100%;height:9px;background:#e7e7e7;border-radius:10px;overflow:hidden}
.rating_breakdown .crb .rt-ta{background:#2db793;width:100%;height:9px}
.rating_breakdown .crb .rat_inner b.fa{color:#fcbd01;}

.review_list{margin:20px -5px 0px -5px;display:flex;align-items:center;flex-wrap:wrap;}
.review_list li{width:25%;padding:5px;box-sizing:border-box;}
.review_list .review_list_inn{padding:20px;border-radius:10px;background:#fff;box-shadow:1px 0 7px #eee;border:1px solid #eee;position:relative}
.review_list .review_list_inn:hover{box-shadow:1px 2px 7px #ccc}
.review_list_inn .review_hed{display:flex;align-items:center;justify-content:space-between;}
.review_list_inn .review_hed .pi_avatar{font-size:1.6rem;height:3.6rem;line-height:3.6rem;width:3.6rem;border-radius:50%;text-align:center;color:#fff;}
.review_list_inn .review_hed .pi_avatar.bg_color_01{background:#df604f}
.review_list_inn .review_hed .pi_avatar.bg_color_02{background:#264764}
.review_list_inn .review_hed .pi_avatar.bg_color_03{background:#1fc0cb}
.review_list_inn .review_hed .pi_avatar.bg_color_04{background:#ecb83d}
.review_list_inn .review_hed .user{font-size:17px;font-weight:500;color:#333;width:calc(100% - 70px)}
.review_list_inn .review_hed .user span{font-size:14px;font-weight:400;color:#666;display:block;margin-top:5px}
.review_list_inn ._ratings{margin:20px 0px 15px;display:flex;align-items:center;font-size:18px}
.review_list_inn ._ratings .star_color{color:#fcbd01;}
.review_list_inn ._ratings small{padding-left:20px;font-size:14px}
.review_list_inn .expose_content{min-height:130px;font-size:14px;line-height:18px;color:#666}
.review_list_inn .expose_content .view_more{display:inline-block;color:#03c;cursor:pointer}
.review_list_inn .expose_content ._content_fill{position:absolute;top:10px;left:0px;right:0px;bottom:15px;background:#fff;border-radius:20px;padding:25px 20px 20px 20px;line-height:20px;overflow:hidden;display:none;}
.review_list_inn .expose_content ._content_fill span{position:absolute;top:4px;right:10px;cursor:pointer;line-height:0px;}

.review_list_inn .rat_footer{font-size:22px}
.review_list_inn .rat_footer a{color:#333;margin:0px 5px}


.foot-row{margin-bottom:30px;}
.foot-row .left{background:#fff;border-radius:10px;overflow:hidden;flex:1}
.foot-row .left .heading{background:#555;color:#fff;font-size:25px;font-weight:400;padding:12px 20px}
.foot-row .right{padding:0 45px;width:425px;max-width:425px;flex-basis:425px}
.foot-row .foot-box{display:flex;flex-wrap:wrap;padding:35px;color:#666}
.foot-row .contact-details{list-style:none;padding:0;margin:0 0 17px;font-size:19px}
.foot-row .contact-details li{padding-left:50px;position:relative}
.foot-row .contact-details li:not(:last-child){margin-bottom:40px}
.foot-row .contact-details li > *{margin-bottom:5px}
.foot-row .contact-details .company p{font-size:15px} 
.foot-row .contact-details li:before {position: absolute; left: 0;}
.foot-row .contact-details .company:before {content:"\f0f7";font-family:FontAwesome;font-size:35px;top:10px;}
.foot-row .contact-details .person:before{content:"\f2c0";font-family:FontAwesome;font-size:35px;top:3px;}
.foot-box .title{font-size:19px;font-weight:600;margin-bottom:10px}.foot-box-left{padding-right:90px;flex:1}
.foot-row .foot-box-right{max-width:180px;flex-basis:180px;width:180px}
.foot-row .foot-box-last{max-width:100%;flex-basis:100%;width:100%}
.foot-row .fgl{list-style:none;padding:0;margin-bottom:20px}
.foot-row .fgl li:not(:last-child){margin-bottom:7px}
.foot-row .fgl li a{color:#666}
.foot-row .fgl li a:hover{color:var(--linkprimary)}
.foot-row .enq_bt_sec{font-size:16px;padding:10px 25px;border-radius:40px;color:#06b8a6;background:#fff;border:solid 1px #06b8a6;display:inline-block;cursor:pointer;font-weight:600;}
.foot-row .enq_bt_sec:hover{border-color:#06b8a6 !important;background:#06b8a6 !important;color:#fff;}
.foot-row .enq_bt_sec2{font-size:16px;padding:10px 25px;border-radius:40px;color:#fff;background:#ff6a00;border:solid 1px #ff6a00;display:inline-block;cursor:pointer;margin-left:10px;font-weight:600;}
.foot-row .enq_bt_sec2:hover{border-color:#ff6a00 !important;background:#e15d00 !important;color:#fff;}
